#visual_parent .bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 0px #ccc;
    /* -webkit-box-shadow: 0 0 5px #ccc; */
    border: 0px solid #fff;
    left: 0px;
}

#visual_parent .bx-wrapper .bx-viewport{
#visual_parent -moz-box-shadow: 0 0 0px #ccc;
	-webkit-box-shadow: 0 0 0px #ccc;
	box-shadow: 0 0 0px #ccc;
}
#visual_parent .bx-wrapper .bx-pager{left:48%;bottom:30px;z-index:3000;}

#visual_parent .bx-controls {display:none;}
#visual_parent .bx-wrapper {
    position: relative;
    margin: 0 auto 0px;
    padding: 0;
}
#visual_parent .bx-wrapper .bx-pager.bx-default-pager a{
width:12px;
height:12px;
background:none;
border:1px solid #FFF;
border-radius: 0px;
}
#visual_parent .bx-wrapper .bx-default-pager.bx-pager a:hover, #visual_parent .bx-wrapper .bx-default-pager.bx-pager a.active{
background:#FFF;	
}

.bx-controls.bx-has-pager{display:none;}

#visual_area{position:relative;width:100%;height:44.5vw;background:url(/img/main/visual_bg.jpg);background-size:cover;}
#visual_parent{width:100%;margin:0 auto;}

#visual_parent{padding-top:8vw;}
#visual{width:100%;margin:0 auto 0 auto;background:transparent;}
#visual .slide{width:100%;overflow:hidden;display:none;}
#visual .slide:first-child{display:block;}
#visual .slide_inner{width:72%;margin:0 auto 0 auto;}
#visual .slide_inner .bg{position:relative;width:100%;padding-top:29%;height:410px;}
#visual .slide_inner .bg_inner{position:absolute;top:0;left:0;width:100%;background: rgba(0, 26, 71, 0.85);height:100%;}
#visual .slide_inner .bg_inner .left{float:left;width:21.5%;height:100%;}
#visual .slide_inner .bg_inner .left img{width:100%;}
#visual .slide_inner .bg_inner .right{position:relative;float:left;width:78.5%;height:100%;padding:2.7% 0 0 6%;}
#visual .slide_inner .bg_inner .right >  a{display:inline-block;font-size:0.9rem ;color:#fff;font-weight:500;height:57px;line-height:57px;text-align:center;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#visual .slide_inner .bg_inner .right >  a:hover{background:#000; padding: 0 30px; color:#fff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#visual .slide_inner .bg_inner .right .datetime{font-size:1.6rem ;color:#04da7d;font-weight:400;}
#visual .slide_inner .bg_inner .right .subject{font-size:2.8rem ;color:#fff;font-weight:700;padding:3.6% 0 5.4% 0; }
#visual .slide_inner .bg_inner .right .contry{font-size:1.4rem ;color:#fff;font-weight:400;}
#visual .slide_inner .bg_inner .right .contry span{font-size:1.2rem ;color:#fff; display:inline-block; width:20px; text-align:center; opacity:0.35;}
#visual .slide_inner .bg_inner .right .contry2{font-size:1.2rem ;color:#fff;font-weight:400;padding:2.2% 0 3% 0; }
#visual .slide_inner .bg_inner .right .next_img{position:absolute;width:50%;height:100%;top:0px ;right:-50%;opacity:0.25; }
#visual .slide_inner .bg_inner .right .button_area{position:absolute;width:10%;height:100%;top:0px ;right:0px; }
#visual .slide_inner .bg_inner .right .button_area a{position:relative;display:block;width:49%;margin:0 0.5%;float:left;text-align:center;color:#000;background:#fff; height:57px; line-height:57px;}
#visual .slide_inner .bg_inner .right .button_area a:hover{background-color:#000;color:#fff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#visual .slide_inner .bg_inner .right .button_area a i {position:absolute; top: 50%;  left: 50%;  transform: translate(-50%, -50%);}
#visual .slide_inner .tit{font-size:1.4rem ;color:#fff;font-weight:700;padding-bottom:50px;}


#visual_area  .slide_cnt{position:absolute;top:78%;left:83%;z-index:4000;color:#fff;}
#visual_area  .slide_cnt span{display:inline-block;padding:0 5px; font-size:1.3rem;}
#visual_area  .slide_cnt span:first-child{color:#fff; font-weight:600; font-size:1.3rem; padding-right:8px;}


#visual_area  .all_btn{position:absolute; display: inline-block;top:85%;left:50%;margin-left:-75px;;z-index:4000;color:#fff;
	text-align:center;
	height:57px;
	line-height:57px;
	padding: 0 32px;


	background:#000;
    font-size: 0.9rem;
    font-weight: 600;
	-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}

#visual_area  .all_btn:hover{background-color:#fff;color:#000;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}

.ast{font-family: u2400 !important; color:inherit; font-size:29px; display:inline-table; vertical-align:-webkit-baseline-middle; vertical-align:middle; width:30px; text-align:right; height:34px; font-weight:bold;}


.ast_left{
-moz-transform: scaleX(-1);
 -o-transform: scaleX(-1);
 -webkit-transform: scaleX(-1);
 transform: scaleX(-1);
 filter: FlipH;
 -ms-filter: "FlipH";

 }







.main_content1{width:100%;max-width:1400px;margin:0 auto;padding-top:150px;}
.main_content1 .img{float:right;width:54%;}
.main_content1 .img img{width:100%;}
.main_content1 .txt{float:left;width:46%;}

.main_content1 .txt p:nth-child(1){font-size:20px;margin:3% 0 3.5% 0;}
.main_content1 .txt p:nth-child(2){width:95%;font-size:50px;font-weight:800; line-height:130%;}
.main_content1 .txt p:nth-child(3){color:#04da7d;font-size:16px;margin:11% 0 ;}
.main_content1 .txt a{
display:inline-block;
border:1px solid #000; 
height:57px;
line-height:57px;
padding: 0 32px;

font-size: 0.9rem;
font-weight: 600;
-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content1 .txt a:hover{background-color:#000;color:#fff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content1:after{display:block;visibility:hidden;clear:both;content:""}


.main_content2{width:100%;max-width:1400px;margin:0 auto;padding-top:150px;text-align:center;}
.main_content2 .item{float:left;width:31%;text-align:left; cursor:pointer;}
.main_content2 .item:nth-child(2){margin:0 3.5%;}
.main_content2 .item .img{position:relative;width:100%;padding-top:60%;overflow:hidden;}
.main_content2 .item .img img{position:absolute;top:0;left:0;width:100%;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content2 .item .img:hover img{transform:scale(1.1);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}

.main_content2 .txt{width:100%;}

.main_content2 .txt p:nth-child(1){font-size:16px;margin:7% 0 6.5% 0;}
.main_content2 .txt p:nth-child(2){font-size:24px;font-weight:600;}
.main_content2 .txt p:nth-child(3){color:#787878;font-size:15px;margin:7% 0 ;line-height:150%;}
.main_content2 .txt p:nth-child(4){color:#04da7d;font-size:16px;}

.main_content2 a{
display:inline-block;
border:1px solid #000; 
height:57px;
line-height:57px;
padding: 0 32px;
margin:8% auto 0 auto;
font-size: 0.9rem;
font-weight: 600;
-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content2 a:hover{background-color:#000;color:#fff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content2:after{display:block;visibility:hidden;clear:both;content:""}

.main_content4{width:100%;max-width:1400px;margin:0 auto;padding-top:150px;text-align:center;}
.main_content4  .item{float:left;width:31%;text-align:left;cursor:pointer;}
.main_content4  .item:nth-child(2),.main_content4 .item:nth-child(5){margin:0 3.5%;}
.main_content4  .item .img{position:relative;width:100%;padding-top:70%;overflow:hidden; /*  -webkit-filter: grayscale(100%) brightness(50%);  filter: grayscale(100%) brightness(50%); */}
.main_content4  .item .img img{position:absolute;top:0;left:0;width:100%;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;  -webkit-filter: grayscale(100%);  -moz-filter: grayscale(100%);   -o-filter: grayscale(100%); }
.main_content4  .item:hover .img img{transform:scale(1.1);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;  -webkit-filter: grayscale(0%);   -moz-filter: grayscale(0%);  -o-filter: grayscale(0%);}





.main_content4 .txt{width:100%;}

.main_content4 .item .txt p:nth-child(1){font-size:2rem;font-weight:700;margin:5% 0 5% 0;}
.main_content4 .item .txt p:nth-child(1) span{ position:absolute;opacity:0;margin-left:10px;margin-top:-20px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content4 .item:hover .txt p:nth-child(1) span{ opacity:1;margin-top:2px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content4 .item .txt p:nth-child(2){margin-bottom:10%;color:#787878;font-weight:400;opacity:0;;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.main_content4 .item:hover .txt p:nth-child(2){opacity:1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}



.main_content4:after{display:block;visibility:hidden;clear:both;content:""}








#infobox2 {width:340px;height:120px}
#infobox2 h2 {width:100%;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #ccc}
#infobox2 img {float:left;padding-top:10px;padding-right:10px;}
#infobox2 p {vertical-align: top;padding-top:10px;}
#infobox2 .btn a {display: inline-block;padding: 10px 30px;border: 1px solid #4272db; border-radius: 2px;background: #4272db;color:#ffffff; font-size:0.85rem;  margin-top:15px; text-transform:uppercase; font-weight:500;}


.main_content5_bg{display:none;width:100%;background:#333;padding:100px 0;}
.main_content5_bg .title{width:1400px;margin:0 auto;padding-bottom:50px;font-size:1.4rem;font-weight:600;color:#fff;}
.main_content5{width:100%;margin:0 auto;text-align:center;}
.main_content5 .item{position:relative;float:left;width:19%;padding-top:10%;text-align:left;margin:0.5%;overflow:hidden;}
.main_content5 .item a{position:absolute;top:0;left:0;right:0;bottom:0;}



.main_content5:after{display:block;visibility:hidden;clear:both;content:""}

.main_content5 .item p img{width:100%;}